WebDatTour/WebDatTour/Controllers/TourController.cs
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using WebDatTour.Models;

namespace WebDatTour.Controllers
{
    public class TourController : Controller
    {
        private ModelDatTour db = new ModelDatTour();

        // GET: Tour
        public ActionResult Tim()
        {
            return View();
        }

        //GET: Xem
        public ActionResult Xem()
        {
            return View();
        }
        //GET: Dat
        public ActionResult Dat()
        {
            return View();
        }

        // GET ALL TOUR
        public ActionResult GetAllTour()
        {
            try
            {
                return Json(new { success = true, contents = ReflectionHelper.ListModelToLstObject(db.ThongTinTours.ToList()) }, JsonRequestBehavior.AllowGet);
            }
            catch (Exception ex)
            {
                return Json(new { success = false, contents = ex }, JsonRequestBehavior.AllowGet);
            }
        }
    }
}

WebDatTour/WebDatTour/Views/Shared/_Layout.cshtml
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Web Đặt Tour Du Lịch</title>
    <link href="~/Content/Site.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/css/styleHome.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="~/Content/fontawesome-free-5.13.0-web/css/all.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script src="~/Scripts/modernizr-2.6.2.js"></script>

    <style>
        .body-content {
            background-color: white;
            padding: 30px;
        }

        .div-logo {
            background-image: linear-gradient(to bottom right,yellow, #007bff);
        }
    </style>


    <script src="~/App/js/vue.js"></script>
    <script src="~/App/js/vue.min.js"></script>
    <script src="~/App/js/vuetify.min.js"></script>

    <script src="~/App/js/axios.min.js"></script>
    <script src="~/App/js/config.js"></script>
    <script src="~/App/js/vue-router.min.js"></script>
    <script src="~/App/js/vue-resource.min.js"></script>

</head>

<body style="padding-top:0px">
    <nav class="navbar navbar-expand-sm navbar-dark" style="background-color: skyblue;">
        <button class="navbar-toggler d-lg-none" type="button" data-toggle="collapse" data-target="#collapsibleNavId" aria-controls="collapsibleNavId" aria-expanded="false" aria-label="Toggle navigation"></button>
        <div class="collapse navbar-collapse" id="collapsibleNavId">
            <div class="d-flex justify-content-center align-items-center div-logo"  style=" height:60px; width:60px; padding:5px; border-radius:100%">
                <img style="width:auto; height:100%" src="~/Content/imager/361060.png" />
            </div>
            <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                <li class="nav-item dropdown">
                    <div>

                    </div>
                    
                    <a class="nav-link" href="#" id="dropdownId" data-toggle="dropdown">Hostline</a>
                    <div class="dropdown-menu" aria-labelledby="dropdownId">
                        <a class="dropdown-item" href="#">Hà Nội : 09996266262</a>
                        <a class="dropdown-item" href="#">Hồ Chí Minh: 0968623246</a>
                    </div>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0" style="margin-right: 10px;">
                <input class="form-control mr-sm-2" type="text" placeholder="Tìm kiếm Tour">
                <button class="btn btn-primary my-2 my-sm-0" type="button"><a href="@Url.Action("Tim", "Tour")">Tìm</a></button>
            </form>
            <div>|</div>
            <ul class="nav navbar-nav navbar-right">
                <li class="nav-item dropdown">
                    <a class="nav-link" href="#" id="dropdownId" data-toggle="dropdown"><i class="fas fa-user"></i></a>
                    <div class="dropdown-menu" aria-labelledby="dropdownId">
                        <a class="dropdown-item" href="#">Đăng Nhập</a>
                        <a class="dropdown-item" href="#">Đăng Ký</a>
                    </div>
                </li>
            </ul>
        </div>
    </nav>
    <div class="container">
        <div class="menu">
            <ul class="nav justify-content-center">
                <li class="nav-item">
                    <a class="nav-link" href="#">Trang chủ</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link" id="dropdownId" data-toggle="dropdown" href="#">Tour Trong Nước</a>
                    <div class="dropdown-menu">
                        <table class="table">
                            <thead class="thead-light">
                                <tr>
                                    <th colspan="4">Miền Bắc</th>
                                </tr>
                            </thead>
                            <tr>
                                <td><a class="dropdown-item" href="#">Hà Nội</a></td>
                                <td><a class="dropdown-item" href="#">Hạ Long </a></td>
                                <td><a class="dropdown-item" href="#">Sapa</a></td>
                                <td><a class="dropdown-item" href="#">Lạng Sơn</a></td>
                            </tr>
                            <thead class="thead-light">
                                <tr>
                                    <th colspan="4">Miền Trung</th>
                                </tr>
                            </thead>
                            <tr>
                                <td><a class="dropdown-item" href="#">Đà Nẵng</a></td>
                                <td><a class="dropdown-item" href="#">Huế</a></td>
                                <td><a class="dropdown-item" href="#">Hạ Long</a></td>
                                <td><a class="dropdown-item" href="#">Ninh Bình</a></td>

                            </tr>
                            <thead class="thead-light">
                                <tr>
                                    <th colspan="4">Miền Nam</th>
                                </tr>
                            </thead>
                            <tr>
                                <td><a class="dropdown-item" href="#">Cần Thơ</a></td>
                                <td><a class="dropdown-item" href="#">TIền Giang</a></td>
                                <td><a class="dropdown-item" href="#">An Giang</a></td>
                                <td><a class="dropdown-item" href="#">Đồng Thấp</a></td>
                            </tr>
                            <tr>
                                <td><a class="dropdown-item">more >></a></td>
                                <td></td>
                                <td></td>
                                <td></td>
                            </tr>
                        </table>
                        </div>
                </li>
                @*<a href="#"> </a>*@
                <li class="nav-item">
                    <a class="nav-link" id="dropdownId" data-toggle="dropdown" href="#">Tour Ngoài Nước</a>
                    <div class="dropdown-menu">
                        <table class="table">
                            <thead class="thead-light">
                                <tr>
                                    <th colspan="4">Châu Á</th>
                                </tr>
                            </thead>
                            <tr>
                                <td><a class="dropdown-item" href="#">Nhật Bản</a></td>
                                <td><a class="dropdown-item" href="#">Hàn Quốc </a></td>
                                <td><a class="dropdown-item" href="#">Thái Lan</a></td>
                                <td><a class="dropdown-item" href="#">Nga</a></td>
                            </tr>
                            <thead class="thead-light">
                                <tr>
                                    <th colspan="4">Châu Âu</th>
                                </tr>
                            </thead>
                            <tr>
                                <td><a class="dropdown-item" href="#">Đức</a></td>
                                <td><a class="dropdown-item" href="#">Anh</a></td>
                                <td><a class="dropdown-item" href="#">Tây Ban Nha</a></td>
                                <td><a class="dropdown-item" href="#">Hà Lan</a></td>

                            </tr>
                            <thead class="thead-light">
                                <tr>
                                    <th colspan="4">Miền Mỹ</th>
                                </tr>
                            </thead>
                            <tr>
                                <td><a class="dropdown-item" href="#">Mỹ</a></td>
                                <td><a class="dropdown-item" href="#">Brazil</a></td>
                                <td><a class="dropdown-item" href="#">Argentina</a></td>
                                <td><a class="dropdown-item" href="#">Columbia</a></td>
                            </tr>
                            <tr>
                                <td><a class="dropdown-item">more >></a></td>
                                <td></td>
                                <td></td>
                                <td></td>
                            </tr>
                        </table>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Liên hệ</a>
                </li>
            </ul>
        </div>
        </div>
        <div class="container body-content">
            @RenderBody()
            @*<footer>
                <p>&copy; @DateTime.Now.Year - My ASP.NET Application</p>
            </footer>*@
        </div>

        <script src="~/Scripts/jquery-1.10.2.min.js"></script>
        <script src="~/Scripts/bootstrap.min.js"></script>
</body>
</html>